.erjifontover148688{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont148688{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground148688{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle148688{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle148688{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover148688{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.erjibackgroundover148688{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle148688{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.leaderfont148689{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle148689{ font-size: 10pt; border-top: #878787 1px solid; height: 18px; font-family: 宋体; border-right: #878787 1px solid; background-repeat: no-repeat; border-bottom: #878787 1px solid; position: relative; color: #222222; border-left: #878787 1px solid ;}

.splitflagstyle148674{ color: #222222 ;}
.fontstyle148674{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle148674{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle148677{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.clickstyle148678{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont148678{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle148678{ line-height: 230%; font-size: 9pt; text-decoration: none ;}
.columnstyle148678{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle148678{ font-size: 9pt ;}
.timestyle148678{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle148678{ padding: 0px;}
A.c148678 {
line-height: 230%; font-size: 9pt; text-decoration: none 
;}
A.c148678:link {
color:#222222;}
A.c148678:visited {
color:#222222;}
A.c148678:active {
color: #222222;}
A.c148678:hover {
color: #cc0000;}
.morestyle148675{ font-size: 9pt ;}
.clickstyle148675{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont148675{ font-size: 9pt; line-height: 150% ;}
.titlestyle148675{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle148675{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle148675{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c148675 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c148675:link {
color:#222222;}
A.c148675:visited {
color:#222222;}
A.c148675:active {
color: #222222;}
A.c148675:hover {
color: #cc0000;}
.morestyle148676{ font-size: 9pt ;}
.clickstyle148676{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont148676{ font-size: 9pt; line-height: 150% ;}
.titlestyle148676{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle148676{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle148676{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c148676 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c148676:link {
color:#222222;}
A.c148676:visited {
color:#222222;}
A.c148676:active {
color: #222222;}
A.c148676:hover {
color: #cc0000;}
